/*--- Avanquest WebEasy Page Style ---*/


.cc79               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc80               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc81               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc82               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,929.25pt,6.75pt,0.00pt);
	}
.cc83               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc84               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc86               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,712.50pt,2.25pt,0.00pt);
	}
.cc87               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc88               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,190.50pt,6.00pt,0.00pt);
	}
.cc89               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0d2450;
	text-align      : justify;
	}
span#e49            { /* images/spa-v3-dms009008.... */
	background      : transparent url(images/spa-v3-dms009008.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  11.25pt;
	width           : 986.25pt;
	height          : 558.00pt;
	}
span#e48            { /* images/spa-v3-dms001007.... */
	background      : transparent url(images/spa-v3-dms001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 176.25pt;
	width           : 829.50pt;
	height          :  18.75pt;
	}
div#e47             { /* HIGH CARBON STEEL ABRASI... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 237.00pt;
	top             : 176.25pt;
	width           : 389.25pt;
	height          :  15.00pt;
	}
span#e46            { /* images/spa-v3-dms001006.... */
	background      : transparent url(images/spa-v3-dms001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  84.00pt;
	width           : 929.25pt;
	height          :  81.75pt;
	}
div#e45             { /* Manufacturing. */
	position        : absolute;
	left            : 315.00pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e44             { /* Office / Warehouse */
	position        : absolute;
	left            : 465.00pt;
	top             : 527.25pt;
	width           : 123.00pt;
	height          :  32.25pt;
	}
div#e43             { /* Agent / Distribution */
	position        : absolute;
	left            : 636.00pt;
	top             : 525.75pt;
	width           : 122.25pt;
	height          :  32.25pt;
	}
span#e42            { /* images/spa-v3-dms009005.... */
	background      : transparent url(images/spa-v3-dms009005.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 556.50pt;
	width           : 929.25pt;
	height          :   6.75pt;
	}
div#e41             { /* - Cast Steel Shot is Sph... */
	position        : absolute;
	left            : 238.50pt;
	top             : 232.50pt;
	width           : 331.50pt;
	height          :  16.50pt;
	}
div#e40             { /* - The Product is Fully h... */
	position        : absolute;
	left            : 238.50pt;
	top             : 249.75pt;
	width           : 658.50pt;
	height          :  16.50pt;
	}
div#e39             { /* - This makes the Product... */
	position        : absolute;
	left            : 238.50pt;
	top             : 267.00pt;
	width           : 666.75pt;
	height          :  18.00pt;
	}
div#e38             { /* - Steel Shot is ideally ... */
	position        : absolute;
	left            : 238.50pt;
	top             : 282.75pt;
	width           : 669.75pt;
	height          :  30.75pt;
	}
div#e37             { /* - As the Shot Impacts. i... */
	position        : absolute;
	left            : 238.50pt;
	top             : 312.00pt;
	width           : 692.25pt;
	height          :  32.25pt;
	}
div#e36             { /* - Cast Steel GRIT is Ang... */
	position        : absolute;
	left            : 239.25pt;
	top             : 364.50pt;
	width           : 533.25pt;
	height          :  16.50pt;
	}
div#e35             { /* - GH Steel Grit */
	position        : absolute;
	left            : 239.25pt;
	top             : 398.25pt;
	width           :  88.50pt;
	height          :  16.50pt;
	}
div#e34             { /* - Is the Highest Hardnes... */
	position        : absolute;
	left            : 344.25pt;
	top             : 398.25pt;
	width           : 608.25pt;
	height          :  43.50pt;
	}
span#e33            { /* images/spa-v3-dms001003.... */
	clip            : rect(0.00pt,96.75pt,11.25pt,0.00pt);
	background      : transparent url(images/spa-v3-dms001003.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 179.25pt;
	width           :  96.75pt;
	height          :  11.25pt;
	}
div#e32             { /* STEEL GRIT */
	position        : absolute;
	left            : 238.50pt;
	top             : 344.25pt;
	width           : 156.00pt;
	height          :  24.75pt;
	}
div#e31             { /* STEEL SHOT */
	position        : absolute;
	left            : 238.50pt;
	top             : 213.75pt;
	width           : 117.75pt;
	height          :  21.75pt;
	}
div#e30             { /* - The Product is Fully h... */
	position        : absolute;
	left            : 239.25pt;
	top             : 381.75pt;
	width           : 658.50pt;
	height          :  16.50pt;
	}
div#e29             { /* - GL Steel Grit  */
	position        : absolute;
	left            : 239.25pt;
	top             : 447.75pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e28             { /* - Is Softer ( 54 - 61 HR... */
	position        : absolute;
	left            : 344.25pt;
	top             : 447.75pt;
	width           : 621.00pt;
	height          :  53.25pt;
	}
div#e27             { /* - GS/GP Steel Grit  */
	position        : absolute;
	left            : 239.25pt;
	top             : 505.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e26             { /* - Is designed mostly for... */
	position        : absolute;
	left            : 344.25pt;
	top             : 505.50pt;
	width           : 618.00pt;
	height          :  40.50pt;
	}
span#e25            { /* images/spa-v3-dms009004.... */
	background      : transparent url(images/spa-v3-dms009004.gif) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 342.75pt;
	width           : 712.50pt;
	height          :   2.25pt;
	}
span#e24            { /* images/spa-v3-dms009003.... */
	background      : transparent url(images/spa-v3-dms009003.gif) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 210.75pt;
	width           : 712.50pt;
	height          :   2.25pt;
	}
div#e23             { /* © Sigma Wear Parts (Pty)... */
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
div#e22             { /* Global Presence */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 213.75pt;
	width           : 161.25pt;
	height          :  11.25pt;
	}
div#e21             { /* Contact Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 519.75pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e20             { /* About Us */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 229.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e19             { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 435.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
a#a19               { /* - 30% Cr Stainless Steel... */
	color           : #808080;
	}
div#e18             { /* Blast Profile Chart */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 468.00pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e17             { /* - High Carbon Steel Shot */
	color           : #808080;
	background-color: transparent;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 361.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
a#a17               { /* - High Carbon Steel Shot */
	color           : #808080;
	}
div#e16             { /* - High Carbon Steel Grit */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 383.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
a#a16               { /* - High Carbon Steel Grit */
	color           : #808080;
	}
div#e15             { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 400.50pt;
	width           : 163.50pt;
	height          :  13.50pt;
	}
a#a15               { /* - 18/8 Stainless Steel S... */
	color           : #808080;
	}
div#e14             { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 417.75pt;
	width           : 177.00pt;
	height          :  13.50pt;
	}
a#a14               { /* - 17% Cr Stainless Steel... */
	color           : #808080;
	}
div#e13             { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 452.25pt;
	width           : 178.50pt;
	height          :  11.25pt;
	}
a#a13               { /* - ALOX - Brown Fused Alu... */
	color           : #808080;
	}
div#e12             { /* Service / Quality  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 485.25pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Data Sheets / Downloads  */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 502.50pt;
	width           : 186.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Abrasive Applications */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 246.75pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
span#e9             { /* images/spa-v3-dms009002.... */
	background      : transparent url(images/spa-v3-dms009002.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 207.75pt;
	width           : 190.50pt;
	height          :   6.00pt;
	}
div#e8              { /* - High Carbon Steel Abra... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 264.00pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a8                { /* - High Carbon Steel Abra... */
	color           : #808080;
	}
div#e7              { /* - Stainless Steel Abrasi... */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 279.75pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a7                { /* - Stainless Steel Abrasi... */
	color           : #808080;
	}
div#e6              { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 344.25pt;
	width           : 123.75pt;
	height          :  13.50pt;
	}
a#a6                { /* SPECIFICATIONS:- */
	font            : italic bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              { /* 14/16% FeSi DMS Applicat... */
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 295.50pt;
	width           : 225.75pt;
	height          :  13.50pt;
	}
div#e4              { /* - Milled DMS Powder  */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 312.75pt;
	width           : 177.00pt;
	height          :  11.25pt;
	}
a#a4                { /* - Milled DMS Powder  */
	color           : #808080;
	}
div#e3              { /* - Atomized DMS Powder. */
	color           : #808080;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  36.00pt;
	top             : 328.50pt;
	width           : 157.50pt;
	height          :  11.25pt;
	}
a#a3                { /* - Atomized DMS Powder. */
	color           : #808080;
	}
div#e2              { /* Global Manufacturer and ... */
	position        : absolute;
	left            : 134.25pt;
	top             :  28.50pt;
	width           : 375.00pt;
	height          :  69.75pt;
	}
span#e1             { /* images/spa-v3-dms001001.... */
	background      : transparent url(images/spa-v3-dms001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(images/spa-v3-dms009b01.jpg);
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
